Page MenuHomePhabricator

Participation in Mozilla Open Leaders Program
Closed, ResolvedPublic

Description

Project Name: Pre and Post Event Engagement. I am working with Wikimedia Foundation and affiliates, other unconference and open source event organizers, and developers to come up with an open framework of ideas for engaging volunteers and communities both in advance of and after technical events so that new volunteers and non-profit / open source communities can stay engaged year round and both facilitate and plan in advance and continue work online afterwards.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 27 2017, 11:04 AM
Qgil added a project: Goal.Oct 4 2017, 7:54 AM
Qgil moved this task from Backlog to Ready to Go on the Developer-Advocacy (Oct-Dec 2017) board.
Rfarrand added a comment.EditedOct 10 2017, 11:02 PM

Text from Today's public demo: "I am an event manager working for the Wikimedia Foundation. I work with various people in the wikimedia communities to organize events for computer developers both paid and volunteer – like hackathons, unconference, and a yearly developer summit.

My project is attempting to address an issue we have found where we attract all sorts of amazing developers to our in-person events but are not doing as well in getting them started on projects before our events start and keeping them supported and engaged after our events end.

My project is an attempt to compile things that have worked for other communities and events as well as brainstorm new ideas. This will all be documented on MediaWiki and GitHub and we will test out some of the best and most relevant ideas at our future Wikimedia events. Just like everything Wikimedia related we will continue to improve this over time even after this project has wrapped up.

I am interested in talking to any event organizers or community managers who have ideas, or would love to be connected to any rock-star event organizers you might know."

Responses from today's public demo:

  1. Hey! This is Adrienne, my project is Open Data Week 2018. I organize and produce a lot of events in NYC for the Open Data Community and my project is related to user engagement. I think we would probably benefit from connecting and learning more about each other's projects. I'll send you an email at the address you listed above, my email just in case is: REMOVED

Rachel: yes! sounds great. I just got your email and will respond soon. :) Thanks!

  1. Example: Before Mozilla's Global Sprint, we mentored a bunch of projects (like what you're going through!) and we saw 10x increase in github activity compared to the previous year
  1. meta.wikimedia.org/wiki/Connect can help! =)
Rfarrand added a comment.EditedDec 2 2017, 5:03 PM

This is a list of interviews that I have either completed, still have scheduled or am waiting on email response to schedule.
I probably wont add any more because the amount of data and write-up is getting to be a pretty large task:

(1) Allen Gunn - Aspiration & Non-Profit Developer Summit (San Francisco, CA)
(2) Morgan Willis - Allied Media Conference (Detroit, Michigan)
(3) Cornelius Kibelka - Wikimedia Conference (Berlin, Germany)
(4) Nikki Bourassa - Harmful Speech Online: At the Intersection of Algorithms and Human Behavior (Cambridge,Massachusetts)
(5) Erika Owen - SRCCON (Minneapolis, Michigan)
(6) Erika Drushka - MozFest (London, England)
(7) Abigail Cabunoc Mayes - Mozilla Open Leaders (Toronto, Canada)
(8) Sarah Sara Mörtsell - Diversity Conference (Stockholm, Sweden)
(9) User:Soni - Wikimedia Conference India 2016 (Chandigarh, India)
(10) Nattie Mayer-Hutchings - Debian Conference (Montreal, Canada)
(11) Alex Miller - Strange loop (St. Louis, Missouri)
(12) Joseph McArther - OpenCon (Berlin, Germany)
(13) Stephanie Taylor - Google Code In & Google Summer of Code (Sunnyvale, California)
(14) Bethany Lister - Nonprofit Technology Conference (Portland, Oregon)
(15) Claudia Gerard - Wikimedia Austria (Vienna, Austria) interview scheduled
(16) Dumisani Ndubane - WikiIndaba (Johannesburg, South Africa) scheduled
(17) Anna Torres - Wiki Womens Camp (Mexico City, Mexico) emailed but not scheduled
(18) ??? FOSDEM (Brussels, Belgium) emailed but not scheduled
(19) Hong Phuc Dang - FOSSASIA (Singapore)
(20) Tony Thomas - India Hackathons (Kerala, India) scheduled
(21) Ellie Young - Wikimania (Berkeley, CA) emailed but not scheduled
(22) Léa Lacroix - WikiData Conference (Berlin, Germany)

My interviews have been expanded to dive into safe spaces / Codes of Conduct, mentoring, measuring event success & more!

SPoore added a subscriber: SPoore.Dec 5 2017, 7:12 PM
Qgil added a subscriber: Qgil.Apr 4 2018, 12:44 PM

Is there anything left to do here?

Qgil closed this task as Resolved.Apr 4 2018, 12:45 PM